﻿''' ---------------------------------------------
''' <summary>
''' 入退院情報マルチロウ用ヘッダー行
''' </summary>
''' <remarks>
''' Copyright 2010 FUJITSU SHIKOKU SYSTEMS LIMITED All rights reserved.<BR/>
''' FUJITSU SHIKOKU SYSTEMS LIMITED CONFIDENTIAL<BR/>
''' </remarks>
''' ---------------------------------------------
Public Class MEN010C010

#Region "コンスタント"

	' 病歴番号の表記
	Friend Const CST_HSP_HEADER_BYOREKI_NO As String = "lbl002MEN010C010"
	' 医療費合計
	Friend Const CST_HSP_HEADER_TOTAL_MED_COST As String = "lbl012MEN010C010"
	' カルテ
	Friend Const CST_HSP_HEADER_RECORD_MNGSTATUS1_RNM As String = "lbl017MEN010C010"
	Friend Const CST_HSP_HEADER_KEEPLCT_RNM As String = "lbl018MEN010C010"
	Friend Const CST_HSP_HEADER_RECORD_RECEIPT_DT As String = "lbl019MEN010C010"
	Friend Const CST_HSP_HEADER_LENDAIM_RNM As String = "lbl020MEN010C010"
	Friend Const CST_HSP_HEADER_LCT_RNM As String = "lbl021MEN010C010"
	Friend Const CST_HSP_HEADER_ISSUE_DT As String = "lbl022MEN010C010"
	' サマリ
	Friend Const CST_HSP_HEADER_SUMMARY_MNGSTATUS1_RNM As String = "lbl023MEN010C010"
	Friend Const CST_HSP_HEADER_SUMMARY_RECEIPT_DT As String = "lbl024MEN010C010"
	' 他１
	Friend Const CST_HSP_HEADER_OTHER1_MNGSTATUS1_RNM As String = "lbl025MEN010C010"
	Friend Const CST_HSP_HEADER_OTHER1_RECEIPT_DT As String = "lbl026MEN010C010"

#End Region

#Region "変数"

	' カルテ
	Friend Shared CST_HSP_HEADER_RECORD As String() = {CST_HSP_HEADER_RECORD_MNGSTATUS1_RNM, CST_HSP_HEADER_KEEPLCT_RNM, CST_HSP_HEADER_RECORD_RECEIPT_DT, CST_HSP_HEADER_LENDAIM_RNM, CST_HSP_HEADER_LCT_RNM, CST_HSP_HEADER_ISSUE_DT}
	' サマリ
	Friend Shared CST_HSP_HEADER_SUMMARY As String() = {CST_HSP_HEADER_SUMMARY_MNGSTATUS1_RNM, CST_HSP_HEADER_SUMMARY_RECEIPT_DT}
	' 他１
	Friend Shared CST_HSP_HEADER_OTHER1 As String() = {CST_HSP_HEADER_OTHER1_MNGSTATUS1_RNM, CST_HSP_HEADER_OTHER1_RECEIPT_DT}

#End Region

End Class