﻿Imports XCM

''' ---------------------------------------------
''' <summary>
''' バーコードラベル印刷（Report）ＳＱＬクラス
''' </summary>
''' <remarks>
''' Copyright 2010 FUJITSU SHIKOKU SYSTEMS LIMITED All rights reserved.<BR/>
''' FUJITSU SHIKOKU SYSTEMS LIMITED CONFIDENTIAL<BR/>
''' </remarks>
''' ---------------------------------------------

Public NotInheritable Class sqlBCP010R010
	' 非テーブル項目名
	Public Const itmSELECTED As String = "SELECTED"							'選択
	'項目名
	Public Const itmPATIENT_NO As String = "PATIENT_NO"						'患者番号
	Public Const itmHSP_HISTORY_NO As String = "HSP_HISTORY_NO"				'入退院歴番号
	Public Const itmCH_NO As String = "CH_NO"								'科歴番号
	Public Const itmBYOREKI_NO As String = "BYOREKI_NO"						'病歴番号
	Public Const itmPATIENT_NM As String = "PATIENT_NM"						'患者氏名
	Public Const itmDEPT_CD As String = "DEPT_CD"							'診療科コード
	Public Const itmDEPT_RNM As String = "DEPT_RNM"							'診療科
	Public Const itmWARD_RNM As String = "WARD_RNM"							'病棟
	Public Const itmHSP_DT As String = "HSP_DT"								'入院日
	Public Const itmOUT_HSP_DT As String = "OUT_HSP_DT"						'退院日
	Public Const itmSTART_DT As String = "START_DT"							'開始日
	Public Const itmEND_DT As String = "END_DT"								'終了日
	Public Const itmMNGSTATUS_NM As String = "MNGSTATUS_NM"					'管理状況
	Public Const itmDEPT_RNM2 As String = "DEPT_RNM2"						'主科
	Public Const itmWARD_RNM2 As String = "WARD_RNM2"						'主病棟
	'パラメータ
	Public Const prmSELECTED As String = "@SELECTED"						'選択
	Public Const prmHOST_NM As String = "@HOST_NM"							'ホスト名
	Public Const prmPRT_ID As String = "@PRT_ID"							'レポートID
	Public Const prmLENDITEM_CD As String = "@LENDITEM_CD"					'貸出物コード
	Public Const prmPATIENT_ID_V3 As String = "@PATIENT_ID_V3"				'患者ID
	Public Const prmPATIENT_NM As String = "@PATIENT_NM"					'氏名
	Public Const prmPATIENT_KNM As String = "@PATIENT_KNM"					'氏名カナ
	Public Const prmDEPT_CD As String = "@DEPT_CD"							'診療科コード
	Public Const prmDEPT_NM As String = "@DEPT_NM"							'診療科名
	Public Const prmGENDER_CD As String = "@GENDER_CD"						'性
	Public Const prmBYOREKI_NO As String = "@BYOREKI_NO"					'病歴番号
	Public Const prmHSP_DT As String = "@HSP_DT"							'入院日
	Public Const prmOUT_HSP_DT As String = "@OUT_HSP_DT"					'退院日
	Public Const prmREMARKS1 As String = "@REMARKS1"						'備考１
	Public Const prmREMARKS2 As String = "@REMARKS2"						'備考２
	Public Const prmBARCODE As String = "@BARCODE"							'バーコード
	Public Const prmCHECK_FLG As String = "@CHECK_FLG"						'チェック
	Public Const prmPATIENT_NO As String = "@PATIENT_NO"					'患者番号
	Public Const prmHSP_HISTORY_NO As String = "@HSP_HISTORY_NO"			'入退院歴番号
	Public Const prmCH_NO As String = "@CH_NO"								'科歴番号
	Public Const prmWARD_CD As String = "@WARD_CD"							'病棟コード
	Public Const prmWARD_NM As String = "@WARD_NM"							'病棟名
	Public Const prmHSP_CNL_CD As String = "@HSP_CNL_CD"					'入院経路コード
	Public Const prmHSP_CNL_NM As String = "@HSP_CNL_NM"					'入院経路
	Public Const prmOUT_HSP_CNL_CD As String = "@OUT_HSP_CNL_CD"			'退院経路コード
	Public Const prmOUT_HSP_CNL_NM As String = "@HOUT_HSP_CNL_NM"			'退院経路
	Public Const prmOUT_HSP_OUTCOME_CD As String = "@OUT_HSP_OUTCOME_CD"	'退院転帰コード
	Public Const prmOUT_HSP_OUTCOME_NM As String = "@OUT_HSP_OUTCOME_NM"	'退院転帰
	Public Const prmRECORD_MNGSTATUS_CD As String = "@RECORD_MNGSTATUS_CD"	'カルテ管理状況コード
	Public Const prmMNGSTATUS_NM As String = "@MNGSTATUS_NM"				'管理状況
	Public Const prmDSPORDER As String = "@DSPORDER"						'表示順
	Public Const prmLASTUPDUSER_CD As String = "@LASTUPDUSER_CD"			'更新者コード
	Public Const prmLASTUPD_DT As String = "@LASTUPD_DT"					'更新日

	'*** SQL文 ***
	'ワークテーブルにデータを追加
	Public Const sqlIns_Data As String = _
	  "INSERT INTO BTW_PRINT_TABLE" _
	  & "(HOST_NM" _
	  & ",PATIENT_ID_V3" _
	  & ",PATIENT_NM" _
	  & ",PATIENT_KNM" _
	  & ",DEPT_CD" _
	  & ",DEPT_NM" _
	  & ",GENDER_CD" _
	  & ",BYOREKI_NO" _
	  & ",HSP_DT" _
	  & ",OUT_HSP_DT" _
	  & ",REMARKS1" _
	  & ",REMARKS2" _
	  & ",BARCODE" _
	  & ",CHECK_FLG" _
	  & ",PATIENT_NO" _
	  & ",HSP_HISTORY_NO" _
	  & ",CH_NO" _
	  & ",WARD_CD" _
	  & ",WARD_NM" _
	  & ",HSP_CNL_CD" _
	  & ",HSP_CNL_NM" _
	  & ",OUT_HSP_CNL_CD" _
	  & ",OUT_HSP_CNL_NM" _
	  & ",OUT_HSP_OUTCOME_CD" _
	  & ",OUT_HSP_OUTCOME_NM" _
	  & ",RECORD_MNGSTATUS_CD" _
	  & ",MNGSTATUS_NM" _
	  & ",DSPORDER" _
	  & ",LASTUPDUSER_CD " _
	  & ",LASTUPD_DT" _
	  & ") VALUES( " _
	  & " " & prmHOST_NM _
	  & "," & prmPATIENT_ID_V3 _
	  & "," & prmPATIENT_NM _
	  & "," & prmPATIENT_KNM _
	  & "," & prmDEPT_CD _
	  & "," & prmDEPT_NM _
	  & "," & prmGENDER_CD _
	  & "," & prmBYOREKI_NO _
	  & "," & prmHSP_DT _
	  & "," & prmOUT_HSP_DT _
	  & "," & prmREMARKS1 _
	  & "," & prmREMARKS2 _
	  & "," & prmBARCODE _
	  & "," & prmCHECK_FLG _
	  & "," & prmPATIENT_NO _
	  & "," & prmHSP_HISTORY_NO _
	  & "," & prmCH_NO _
	  & "," & prmWARD_CD _
	  & "," & prmWARD_NM _
	  & "," & prmHSP_CNL_CD _
	  & "," & prmHSP_CNL_NM _
	  & "," & prmOUT_HSP_CNL_CD _
	  & "," & prmOUT_HSP_CNL_NM _
	  & "," & prmOUT_HSP_OUTCOME_CD _
	  & "," & prmOUT_HSP_OUTCOME_NM _
	  & "," & prmRECORD_MNGSTATUS_CD _
	  & "," & prmMNGSTATUS_NM _
	  & "," & prmDSPORDER _
	  & "," & prmLASTUPDUSER_CD _
	  & "," & prmLASTUPD_DT _
	  & ")"

	'ワークテーブルクリア
	Public Const sqlDel_Data As String = _
	  "DELETE FROM BTW_PRINT_TABLE WHERE (HOST_NM = " & prmHOST_NM & ") "

	'患者単位のとき
	Public Const sqlSel_Patirnt As String = _
	  " SELECT " & prmSELECTED & " AS SELECTED" _
	& "        , XTI_BASICINFO.PATIENT_NO" _
	& "        , XTI_BASICINFO.PATIENT_NM" _
	& "        , MTM_LENDITEM_MNGSTATUS.MNGSTATUS_NM" _
	& "   FROM  XTI_BASICINFO" _
	& "         LEFT JOIN MTI_LENDITM" _
	& "           ON XTI_BASICINFO.PATIENT_NO        =  MTI_LENDITM.PATIENT_NO" _
	& "          AND                        0        =  MTI_LENDITM.HSP_HISTORY_NO" _
	& "          AND                        0        =  MTI_LENDITM.CH_NO" _
	& "         LEFT JOIN MTM_LENDITEM_MNGSTATUS" _
	& "           ON " & prmLENDITEM_CD & "          = MTM_LENDITEM_MNGSTATUS.LENDITEM_CD" _
	& "          AND MTI_LENDITM.RECORD_MNGSTATUS_CD = MTM_LENDITEM_MNGSTATUS.MNGSTATUS_CD" _
	& "  WHERE XTI_BASICINFO.PATIENT_NO              =" & prmPATIENT_NO _
	& "  ORDER BY XTI_BASICINFO.PATIENT_NO"

	'入退院単位のとき
	Public Const sqlSel_HspHistry As String = _
	  " SELECT " & prmSELECTED & " AS SELECTED" _
	& "        , MTI_HSP.PATIENT_NO" _
	& "        , MTI_HSP.HSP_HISTORY_NO" _
	& "        , MTI_HSP.BYOREKI_NO" _
	& "        , XTI_BASICINFO.PATIENT_NM" _
	& "        , MTI_HSP.DEPT_CD" _
	& "        , MTM_DEPT.DEPT_RNM" _
	& "        , MTM_WARD.WARD_RNM" _
	& "        , CONVERT(VARCHAR,MTI_HSP.HSP_DT,111) AS HSP_DT" _
	& "        , CONVERT(VARCHAR,MTI_HSP.OUT_HSP_DT,111) AS OUT_HSP_DT" _
	& "        , MTM_LENDITEM_MNGSTATUS.MNGSTATUS_NM" _
	& "   FROM MTI_HSP" _
	& "        LEFT JOIN XTI_BASICINFO" _
	& "          ON MTI_HSP.PATIENT_NO               = XTI_BASICINFO.PATIENT_NO" _
	& "        LEFT JOIN MTI_LENDITM" _
	& "          ON MTI_HSP.PATIENT_NO               = MTI_LENDITM.PATIENT_NO" _
	& "         AND MTI_HSP.HSP_HISTORY_NO           = MTI_LENDITM.HSP_HISTORY_NO" _
	& "         AND                      0           = MTI_LENDITM.CH_NO" _
	& "        LEFT JOIN MTM_DEPT" _
	& "          ON MTI_HSP.DEPT_CD                  = MTM_DEPT.DEPT_CD" _
	& "        LEFT JOIN MTM_WARD" _
	& "          ON MTI_HSP.WARD_CD                  = MTM_WARD.WARD_CD" _
	& "        LEFT JOIN MTM_LENDITEM_MNGSTATUS" _
	& "          ON " & prmLENDITEM_CD & "           = MTM_LENDITEM_MNGSTATUS.LENDITEM_CD" _
	& "         AND MTI_LENDITM.RECORD_MNGSTATUS_CD  = MTM_LENDITEM_MNGSTATUS.MNGSTATUS_CD" _
	& "  WHERE MTI_HSP.PATIENT_NO                    =" & prmPATIENT_NO _
	& "    AND MTI_HSP.HSP_HISTORY_NO                =" & prmHSP_HISTORY_NO _
	& "  ORDER BY MTI_HSP.PATIENT_NO" _
	& "        ,  MTI_HSP.HSP_HISTORY_NO DESC"

	'科歴単位のとき
	Public Const sqlSel_CliHistry As String = _
	  " SELECT " & prmSELECTED & " AS SELECTED" _
	& "        , MTI_CH.PATIENT_NO" _
	& "        , MTI_CH.HSP_HISTORY_NO" _
	& "        , MTI_CH.CH_NO" _
	& "        , MTI_HSP.BYOREKI_NO" _
	& "        , XTI_BASICINFO.PATIENT_NM" _
	& "        , MTI_CH.DEPT_CD" _
	& "        , MTM_DEPT.DEPT_RNM" _
	& "        , MTM_WARD.WARD_RNM" _
	& "        , MTI_CH.START_DT" _
	& "        , MTI_CH.END_DT" _
	& "        , MTM_LENDITEM_MNGSTATUS.MNGSTATUS_NM" _
	& "        , MTM_DEPT_M.DEPT_RNM As DEPT_RNM_M" _
	& "        , MTM_WARD_M.WARD_RNM As WARD_RNM_M" _
	& "        , CONVERT(VARCHAR,MTI_HSP.HSP_DT,111) AS HSP_DT" _
	& "        , CONVERT(VARCHAR,MTI_HSP.OUT_HSP_DT,111) AS OUT_HSP_DT" _
	& "  FROM  MTI_CH" _
	& "        LEFT JOIN XTI_BASICINFO" _
	& "          ON MTI_CH.PATIENT_NO                = XTI_BASICINFO.PATIENT_NO" _
	& "        LEFT JOIN MTI_HSP" _
	& "          ON MTI_CH.PATIENT_NO                = MTI_HSP.PATIENT_NO" _
	& "         AND MTI_CH.HSP_HISTORY_NO            = MTI_HSP.HSP_HISTORY_NO" _
	& "        LEFT JOIN MTI_LENDITM" _
	& "          ON MTI_CH.PATIENT_NO                = MTI_LENDITM.PATIENT_NO" _
	& "         AND MTI_CH.HSP_HISTORY_NO            = MTI_LENDITM.HSP_HISTORY_NO" _
	& "         AND MTI_CH.CH_NO                     = MTI_LENDITM.CH_NO" _
	& "        LEFT JOIN MTM_DEPT" _
	& "          ON MTI_CH.DEPT_CD                   = MTM_DEPT.DEPT_CD" _
	& "        LEFT JOIN MTM_WARD" _
	& "          ON MTI_CH.WARD_CD                   = MTM_WARD.WARD_CD" _
	& "        LEFT JOIN MTM_LENDITEM_MNGSTATUS" _
	& "          ON " & prmLENDITEM_CD & "           = MTM_LENDITEM_MNGSTATUS.LENDITEM_CD" _
	& "         AND MTI_LENDITM.RECORD_MNGSTATUS_CD  = MTM_LENDITEM_MNGSTATUS.MNGSTATUS_CD" _
	& "        LEFT JOIN MTM_WARD AS MTM_WARD_M" _
	& "          ON MTI_HSP.WARD_CD                  = MTM_WARD_M.WARD_CD" _
	& "        LEFT JOIN MTM_DEPT AS MTM_DEPT_M" _
	& "          ON MTI_HSP.DEPT_CD                  = MTM_DEPT_M.DEPT_CD" _
	& " WHERE  MTI_CH.PATIENT_NO                     =" & prmPATIENT_NO _
	& "   AND  MTI_CH.HSP_HISTORY_NO                 =" & prmHSP_HISTORY_NO _
	& "   AND  MTI_CH.CH_NO                          =" & prmCH_NO _
	& " ORDER  BY MTI_CH.PATIENT_NO" _
	& "         , MTI_CH.HSP_HISTORY_NO DESC" _
	& "         , MTI_CH.CH_NO DESC"

End Class
