﻿Imports XCM

'''---------------------------------------------
''' <summary>
''' 貸出マスタ＿管理物管理状況マスタ画面処理
''' </summary>
''' <remarks>
''' Copyright 2009 FUJITSU SHIKOKU SYSTEMS LIMITED All rights reserved.<BR/>
''' FUJITSU SHIKOKU SYSTEMS LIMITED CONFIDENTIAL<BR/>
''' </remarks>
'''---------------------------------------------
Public NotInheritable Class datLMS030F010_Rec

	Public MNGITEM_CD As String		  '管理物コード
	Public MNGSTATUS_CD As String	  '管理状況コード
	Public MNGSTATUS_NM As String	  '管理状況
	Public MNGSTATUS_RNM As String	  '管理状況略称名
	Public COLOR_CD_R As Integer	  '色コード赤
	Public COLOR_CD_G As Integer	  '色コード緑
	Public COLOR_CD_B As Integer	  '色コード青
	Public DSPORDER As Integer		  '表示順
	Public FIXED_CD1 As String		  '固定コード１
	Public FIXED_CD2 As String		  '固定コード２
'(A) STR V4-14033-000 003 2013/06/19 ID)一方井 病歴大将V4PKG 貸出管理対応 管理物管理状況マスタに固定コード３追加
	Public FIXED_CD3 As String		  '固定コード３
'(A) END V4-14033-000 003 2013/06/19 ID)一方井

End Class

Public Class sqlLMS030F010

	Public Const prmMNGITEM_CD As String = "@MNGITEM_CD"		   '管理物コード
	Public Const prmMNGSTATUS_CD As String = "@MNGSTATUS_CD"	   '管理状況コード
	Public Const prmMNGSTATUS_NM As String = "@MNGSTATUS_NM"	   '管理状況
	Public Const prmMNGSTATUS_RNM As String = "@MNGSTATUS_RNM"	   '管理状況略称名
	Public Const prmCOLOR_CD_R As String = "@COLOR_CD_R"		   '色コード赤
	Public Const prmCOLOR_CD_G As String = "@COLOR_CD_G"		   '色コード緑
	Public Const prmCOLOR_CD_B As String = "@COLOR_CD_B"		   '色コード青
	Public Const prmDSPORDER As String = "@DSPORDER"			   '表示順
	Public Const prmFIXED_CD1 As String = "@FIXED_CD1"			   '固定コード１
	Public Const prmFIXED_CD2 As String = "@FIXED_CD2"			   '固定コード２
'(A) STR V4-14033-000 003 2013/06/19 ID)一方井 病歴大将V4PKG 貸出管理対応 管理物管理状況マスタに固定コード３追加
	Public Const prmFIXED_CD3 As String = "@FIXED_CD3"			   '固定コード３
'(A) END V4-14033-000 003 2013/06/19 ID)一方井
	Public Const prmLASTUPDUSER_CD As String = "@LASTUPDUSER_CD"   '更新者ＩＤ
	Public Const prmLASTUPD_DT As String = "@LASTUPD_DT"		   '更新日時

	Public Const itmMNGITEM_CD As String = "MNGITEM_CD"			   '管理物コード
	Public Const itmMNGSTATUS_CD As String = "MNGSTATUS_CD"		   '管理状況コード
	Public Const itmMNGSTATUS_NM As String = "MNGSTATUS_NM"		   '管理状況
	Public Const itmMNGSTATUS_RNM As String = "MNGSTATUS_RNM"	   '管理状況略称名
	Public Const itmCOLOR_CD_R As String = "COLOR_CD_R"			   '色コード赤
	Public Const itmCOLOR_CD_G As String = "COLOR_CD_G"			   '色コード緑
	Public Const itmCOLOR_CD_B As String = "COLOR_CD_B"			   '色コード青
	Public Const itmDSPORDER As String = "DSPORDER"				   '表示順
	Public Const itmFIXED_CD1 As String = "FIXED_CD1"			   '固定コード１
	Public Const itmFIXED_CD2 As String = "FIXED_CD2"			   '固定コード２
'(A) STR V4-14033-000 003 2013/06/19 ID)一方井 病歴大将V4PKG 貸出管理対応 管理物管理状況マスタに固定コード３追加
	Public Const itmFIXED_CD3 As String = "FIXED_CD3"			   '固定コード３
'(A) END V4-14033-000 003 2013/06/19 ID)一方井

	Public Const itmMNGITEM_NM As String = "MNGITEM_NM"			   '管理物

	Public Const itmFIXED_CD As String = "FIXED_CD"				   '固定コード

	Public Const itmBACKCOLOR_CD_R As String = "BACKCOLOR_CD_R"			   '色コード赤
	Public Const itmBACKCOLOR_CD_G As String = "BACKCOLOR_CD_G"			   '色コード緑
	Public Const itmBACKCOLOR_CD_B As String = "BACKCOLOR_CD_B"			   '色コード青

'(A) STR V4-14057-000 012 20130903 ID)唐渡(貸出管理レベルアップ２次開発　診療情報管理からの複写機能)
	Public Const prmLENDITEM_CD As String = "@LENDITEM_CD"			   '貸出物コード
	Public Const itmLENDITEM_CD As String = "LENDITEM_CD"			   '貸出物コード
	Public Const itmLENDITEM_NM As String = "LENDITEM_NM"			   '貸出物名称

	Public Const prmLTMFIXED_CD3_1 As String = "@LTMFIXED_CD3_1"	   'LTM_管理物管理状況．固定コード３＝１
	Public Const prmLTMFIXED_CD1_2 As String = "@LTMFIXED_CD1_2"	   'LTM_管理物管理状況．固定コード１＝２
	Public Const prmLTMFIXED_CD1_3 As String = "@LTMFIXED_CD1_3"	   'LTM_管理物管理状況．固定コード１＝３
	Public Const prmMTMFIXED_CD1_3 As String = "@MTMFIXED_CD1_3"	   '貸出物管理状況マスタ．固定コード１＝３
	Public Const prmMTMFIXED_CD1_4 As String = "@MTMFIXED_CD1_4"	   '貸出物管理状況マスタ．固定コード１＝４
	Public Const prmMTMFIXED_CD1_5 As String = "@MTMFIXED_CD1_5"	   '貸出物管理状況マスタ．固定コード１＝５
'(A) STR V4-14057-000 012 20130903

	'管理物管理状況マスタ更新時1件検索用
'(M) STR V4-14033-000 014 2013/06/19 ID)一方井 病歴大将V4PKG 貸出管理対応 管理物管理状況マスタに固定コード３追加
	'Public Const sqlSel4Upd_PKey = _
	'"SELECT MNGITEM_CD,MNGSTATUS_CD,MNGSTATUS_NM,MNGSTATUS_RNM,COLOR_CD_R,COLOR_CD_G,COLOR_CD_B,DSPORDER,FIXED_CD1,FIXED_CD2" + _
	'" FROM LTM_MNGITEMMNGSTATUS" + _
	'clsSysMst.forUpdate + _
	'" WHERE MNGITEM_CD=" + prmMNGITEM_CD + _
	'" AND MNGSTATUS_CD=" + prmMNGSTATUS_CD
	Public Const sqlSel4Upd_PKey = _
	"SELECT MNGITEM_CD,MNGSTATUS_CD,MNGSTATUS_NM,MNGSTATUS_RNM,COLOR_CD_R,COLOR_CD_G,COLOR_CD_B,DSPORDER,FIXED_CD1,FIXED_CD2,FIXED_CD3" + _
	" FROM LTM_MNGITEMMNGSTATUS" + _
	clsSysMst.forUpdate + _
	" WHERE MNGITEM_CD=" + prmMNGITEM_CD + _
	" AND MNGSTATUS_CD=" + prmMNGSTATUS_CD
'(M) END V4-14033-000 014 2013/06/19 ID)一方井

	'管理物管理状況マスタ1件削除用
	Public Const sqlDel = _
	"DELETE FROM" + _
	" LTM_MNGITEMMNGSTATUS" + _
	" WHERE MNGITEM_CD=" + prmMNGITEM_CD + _
	" AND MNGSTATUS_CD=" + prmMNGSTATUS_CD

	'管理物管理状況マスタ1件更新用
'(M) STR V4-14033-000 031 2013/06/19 ID)一方井 病歴大将V4PKG 貸出管理対応 管理物管理状況マスタに固定コード３追加
	'Public Const sqlUpd = _
	'"UPDATE LTM_MNGITEMMNGSTATUS SET " + _
	'"MNGSTATUS_NM =" + prmMNGSTATUS_NM + "," + _
	'"MNGSTATUS_RNM=" + prmMNGSTATUS_RNM + "," + _
	'"COLOR_CD_R=" + prmCOLOR_CD_R + "," + _
	'"COLOR_CD_G=" + prmCOLOR_CD_G + "," + _
	'"COLOR_CD_B=" + prmCOLOR_CD_B + "," + _
	'"DSPORDER=" + prmDSPORDER + "," + _
	'"FIXED_CD1=" + prmFIXED_CD1 + "," + _
	'"FIXED_CD2=" + prmFIXED_CD2 + "," + _
	'"LASTUPDUSER_CD=" + prmLASTUPDUSER_CD + "," + _
	'"LASTUPD_DT=" + prmLASTUPD_DT + " " + _
	'"WHERE MNGITEM_CD=" + prmMNGITEM_CD + _
	'" AND MNGSTATUS_CD=" + prmMNGSTATUS_CD
	Public Const sqlUpd = _
	"UPDATE LTM_MNGITEMMNGSTATUS SET " + _
	"MNGSTATUS_NM =" + prmMNGSTATUS_NM + "," + _
	"MNGSTATUS_RNM=" + prmMNGSTATUS_RNM + "," + _
	"COLOR_CD_R=" + prmCOLOR_CD_R + "," + _
	"COLOR_CD_G=" + prmCOLOR_CD_G + "," + _
	"COLOR_CD_B=" + prmCOLOR_CD_B + "," + _
	"DSPORDER=" + prmDSPORDER + "," + _
	"FIXED_CD1=" + prmFIXED_CD1 + "," + _
	"FIXED_CD2=" + prmFIXED_CD2 + "," + _
	"FIXED_CD3=" + prmFIXED_CD3 + "," + _
	"LASTUPDUSER_CD=" + prmLASTUPDUSER_CD + "," + _
	"LASTUPD_DT=" + prmLASTUPD_DT + " " + _
	"WHERE MNGITEM_CD=" + prmMNGITEM_CD + _
	" AND MNGSTATUS_CD=" + prmMNGSTATUS_CD
'(M) END V4-14033-000 031 2013/06/19 ID)一方井

	'管理物管理状況マスタ追加用
'(M) STR V4-14033-000 058 2013/06/19 ID)一方井 病歴大将V4PKG 貸出管理対応 管理物管理状況マスタに固定コード３追加
	'Public Const sqlIns = _
	'"INSERT INTO LTM_MNGITEMMNGSTATUS ( " + _
	'" MNGITEM_CD," + _
	'" MNGSTATUS_CD," + _
	'" MNGSTATUS_NM," + _
	'" MNGSTATUS_RNM," + _
	'" COLOR_CD_R," + _
	'" COLOR_CD_G," + _
	'" COLOR_CD_B," + _
	'" DSPORDER," + _
	'" FIXED_CD1," + _
	'" FIXED_CD2," + _
	'" LASTUPDUSER_CD," + _
	'" LASTUPD_DT" + _
	'") VALUES ( " + _
	'prmMNGITEM_CD + "," + _
	'prmMNGSTATUS_CD + "," + _
	'prmMNGSTATUS_NM + "," + _
	'prmMNGSTATUS_RNM + "," + _
	'prmCOLOR_CD_R + "," + _
	'prmCOLOR_CD_G + "," + _
	'prmCOLOR_CD_B + "," + _
	'prmDSPORDER + "," + _
	'prmFIXED_CD1 + "," + _
	'prmFIXED_CD2 + "," + _
	'prmLASTUPDUSER_CD + "," + _
	'prmLASTUPD_DT + ")"
	Public Const sqlIns = _
	"INSERT INTO LTM_MNGITEMMNGSTATUS ( " + _
	" MNGITEM_CD," + _
	" MNGSTATUS_CD," + _
	" MNGSTATUS_NM," + _
	" MNGSTATUS_RNM," + _
	" COLOR_CD_R," + _
	" COLOR_CD_G," + _
	" COLOR_CD_B," + _
	" DSPORDER," + _
	" FIXED_CD1," + _
	" FIXED_CD2," + _
	" FIXED_CD3," + _
	" LASTUPDUSER_CD," + _
	" LASTUPD_DT" + _
	") VALUES ( " + _
	prmMNGITEM_CD + "," + _
	prmMNGSTATUS_CD + "," + _
	prmMNGSTATUS_NM + "," + _
	prmMNGSTATUS_RNM + "," + _
	prmCOLOR_CD_R + "," + _
	prmCOLOR_CD_G + "," + _
	prmCOLOR_CD_B + "," + _
	prmDSPORDER + "," + _
	prmFIXED_CD1 + "," + _
	prmFIXED_CD2 + "," + _
	prmFIXED_CD3 + "," + _
	prmLASTUPDUSER_CD + "," + _
	prmLASTUPD_DT + ")"
'(M) END V4-14033-000 058 2013/06/19 ID)一方井

	'管理物管理状況マスタ保守DataGrid表示用
'(M) STR V4-14033-000 041 2013/06/19 ID)一方井 病歴大将V4PKG 貸出管理対応 管理物管理状況マスタに固定コード３追加
	'Public Const sqlSel_All = _
	'"SELECT" + _
	'" S.MNGITEM_CD," + _
	'" M.MNGITEM_RNM," + _
	'" S.MNGSTATUS_CD," + _
	'" S.MNGSTATUS_NM," + _
	'" S.MNGSTATUS_RNM," + _
	'" S.COLOR_CD_R, " + _
	'" S.COLOR_CD_G, " + _
	'" S.COLOR_CD_B, " + _
	'" S.DSPORDER," + _
	'" S.FIXED_CD1," + _
	'" S.FIXED_CD2," + _
	'" M.COLOR_CD_R AS BACKCOLOR_CD_R," + _
	'" M.COLOR_CD_G AS BACKCOLOR_CD_G," + _
	'" M.COLOR_CD_B AS BACKCOLOR_CD_B" + _
	'" FROM ( LTM_MNGITEMMNGSTATUS AS S" + _
	'" LEFT JOIN LTM_MNGITEM AS M ON S.MNGITEM_CD=M.MNGITEM_CD )" + _
	'" ORDER BY S.MNGITEM_CD,S.MNGSTATUS_CD ASC"
'(M) STR V4-14048-000 043 20130724 ID)平井(貸出管理レベルアップ２次開発　コード、名称桁数変更)
	'Public Const sqlSel_All = _
	'"SELECT" + _
	'" S.MNGITEM_CD," + _
	'" M.MNGITEM_RNM," + _
	'" S.MNGSTATUS_CD," + _
	'" S.MNGSTATUS_NM," + _
	'" S.MNGSTATUS_RNM," + _
	'" S.COLOR_CD_R, " + _
	'" S.COLOR_CD_G, " + _
	'" S.COLOR_CD_B, " + _
	'" S.DSPORDER," + _
	'" S.FIXED_CD1," + _
	'" S.FIXED_CD2," + _
	'" S.FIXED_CD3," + _
	'" M.COLOR_CD_R AS BACKCOLOR_CD_R," + _
	'" M.COLOR_CD_G AS BACKCOLOR_CD_G," + _
	'" M.COLOR_CD_B AS BACKCOLOR_CD_B" + _
	'" FROM ( LTM_MNGITEMMNGSTATUS AS S" + _
	'" LEFT JOIN LTM_MNGITEM AS M ON S.MNGITEM_CD=M.MNGITEM_CD )" + _
	'" ORDER BY S.MNGITEM_CD,S.MNGSTATUS_CD ASC"
	Public Const sqlSel_All = _
	"SELECT" + _
	" S.MNGITEM_CD," + _
	" M.MNGITEM_NM," + _
	" M.MNGITEM_RNM," + _
	" S.MNGSTATUS_CD," + _
	" S.MNGSTATUS_NM," + _
	" S.MNGSTATUS_RNM," + _
	" S.COLOR_CD_R, " + _
	" S.COLOR_CD_G, " + _
	" S.COLOR_CD_B, " + _
	" S.DSPORDER," + _
	" S.FIXED_CD1," + _
	" S.FIXED_CD2," + _
	" S.FIXED_CD3," + _
	" M.COLOR_CD_R AS BACKCOLOR_CD_R," + _
	" M.COLOR_CD_G AS BACKCOLOR_CD_G," + _
	" M.COLOR_CD_B AS BACKCOLOR_CD_B" + _
	" FROM ( LTM_MNGITEMMNGSTATUS AS S" + _
	" LEFT JOIN LTM_MNGITEM AS M ON S.MNGITEM_CD=M.MNGITEM_CD )" + _
	" ORDER BY S.MNGITEM_CD,S.MNGSTATUS_CD ASC"
'(M) END V4-14048-000 043 20130724
'(M) END V4-14033-000 041 2013/06/19 ID)一方井

	'管理物カラーコード取得
	Public Const sqlSel_ColorCode = _
	" SELECT" + _
	" MNGITEM_CD," + _
	" COLOR_CD_R AS BACKCOLOR_CD_R, " + _
	" COLOR_CD_G AS BACKCOLOR_CD_G, " + _
	" COLOR_CD_B AS BACKCOLOR_CD_B" + _
	" FROM LTM_MNGITEM"

'(A) STR V4-14057-000 039 20130906 ID)平井(貸出管理レベルアップ２次開発　大規模病院への対応)
	'LTM_管理物管理状況マスタの削除
	Public Const sqlDel_LTM_MngStatus = _
	"DELETE FROM LTM_MNGITEMMNGSTATUS" + _
	" WHERE MNGITEM_CD =" & prmMNGITEM_CD

	'MTM_貸出物管理状況マスタからLTM_管理物管理状況マスタへ複写
'(M) STR V4-14057-000 064 20131210 ID)鐘井(貸出管理レベルアップ２次開発　大規模病院への対応)
'    Public Const sqlIns_MngStatus_FromMTM_MngStatus = _
'    "INSERT INTO LTM_MNGITEMMNGSTATUS (" + _
'    "MNGITEM_CD," + _
'    "MNGSTATUS_CD," + _
'    "MNGSTATUS_NM," + _
'    "MNGSTATUS_RNM," + _
'    "COLOR_CD_R," + _
'    "COLOR_CD_G," + _
'    "COLOR_CD_B," + _
'    "DSPORDER," + _
'    "FIXED_CD1," + _
'    "FIXED_CD2," + _
'    "FIXED_CD3," + _
'    "LASTUPDUSER_CD," + _
'    "LASTUPD_DT" + _
'    ") SELECT " + _
'    prmMNGITEM_CD + "," + _
'    "MNGSTATUS_CD," + _
'    "MNGSTATUS_NM," + _
'    "MNGSTATUS1_RNM," + _
'    "COLOR_CD_R," + _
'    "COLOR_CD_G," + _
'    "COLOR_CD_B," + _
'    "DSPORDER," + _
'    "FIXED_CD1 = CASE WHEN FIXED_CD1 = " & prmMTMFIXED_CD1_4 & " THEN " & prmLTMFIXED_CD1_2 & " WHEN FIXED_CD1 = " & prmMTMFIXED_CD1_5 & " THEN " & prmLTMFIXED_CD1_3 & " ELSE NULL END," + _
'    "FIXED_CD2," + _
'    "FIXED_CD3 = CASE WHEN FIXED_CD1 = " & prmMTMFIXED_CD1_3 & " THEN " & prmLTMFIXED_CD3_1 & " ELSE NULL END," + _
'    prmLASTUPDUSER_CD + "," + _
'    prmLASTUPD_DT + _
'    " FROM MTM_LENDITEM_MNGSTATUS" + _
'    " WHERE LENDITEM_CD= " & prmLENDITEM_CD
    Public Const sqlIns_MngStatus_FromMTM_MngStatus = _
    "INSERT INTO LTM_MNGITEMMNGSTATUS (" + _
    "MNGITEM_CD," + _
    "MNGSTATUS_CD," + _
    "MNGSTATUS_NM," + _
    "MNGSTATUS_RNM," + _
    "COLOR_CD_R," + _
    "COLOR_CD_G," + _
    "COLOR_CD_B," + _
    "DSPORDER," + _
    "FIXED_CD1," + _
    "FIXED_CD2," + _
    "FIXED_CD3," + _
    "LASTUPDUSER_CD," + _
    "LASTUPD_DT" + _
    ") SELECT " + _
    prmMNGITEM_CD + "," + _
    "MNGSTATUS_CD," + _
    "SUBSTRING(MNGSTATUS_NM,1,10)," + _
    "SUBSTRING(MNGSTATUS1_RNM,1,5)," + _
    "COLOR_CD_R," + _
    "COLOR_CD_G," + _
    "COLOR_CD_B," + _
    "DSPORDER," + _
    "FIXED_CD1 = CASE WHEN FIXED_CD1 = " & prmMTMFIXED_CD1_4 & " THEN " & prmLTMFIXED_CD1_2 & " WHEN FIXED_CD1 = " & prmMTMFIXED_CD1_5 & " THEN " & prmLTMFIXED_CD1_3 & " ELSE NULL END," + _
    "FIXED_CD2," + _
    "FIXED_CD3 = CASE WHEN FIXED_CD1 = " & prmMTMFIXED_CD1_3 & " THEN " & prmLTMFIXED_CD3_1 & " ELSE NULL END," + _
    prmLASTUPDUSER_CD + "," + _
    prmLASTUPD_DT + _
    " FROM MTM_LENDITEM_MNGSTATUS" + _
    " WHERE LENDITEM_CD= " & prmLENDITEM_CD
'(M) END V4-14057-000 064 20131210 ID)鐘井(貸出管理レベルアップ２次開発　大規模病院への対応)
'(A) END V4-14057-000 039 20130906

End Class
