﻿Imports XCM

'''---------------------------------------------
''' <summary>
''' 貸出マスタ＿貸出目的マスタ画面処理
''' </summary>
''' <remarks>
''' Copyright 2009 FUJITSU SHIKOKU SYSTEMS LIMITED All rights reserved.<BR/>
''' FUJITSU SHIKOKU SYSTEMS LIMITED CONFIDENTIAL<BR/>
''' </remarks>
'''---------------------------------------------
''' 
Public NotInheritable Class datLMS050F010_Rec

    Public LENDAIM_CD As String       '貸出目的コード
    Public LENDAIM_NM As String       '貸出目的
    Public LENDAIM_RNM As String      '貸出目的略称名
    Public LENDDAYS As Integer         '貸出日数
    Public DSPORDER As Integer        '表示順

End Class

Public Class sqlLMS050F010

    Public Const prmLENDAIM_CD As String = "@LENDAIM_CD"           '貸出目的コード
    Public Const prmLENDAIM_NM As String = "@LENDAIM_NM"           '貸出目的
    Public Const prmLENDAIM_RNM As String = "@LENDAIM_RNM"         '貸出目的略称名
    Public Const prmLENDDAYS As String = "@LENDDAYS"               '貸出日数
    Public Const prmDSPORDER As String = "@DSPORDER"               '表示順
    Public Const prmLASTUPDUSER_CD As String = "@LASTUPDUSER_CD"   '更新者ＩＤ
    Public Const prmLASTUPD_DT As String = "@LASTUPD_DT"           '更新日時

    Public Const itmLENDAIM_CD As String = "LENDAIM_CD"            '貸出目的コード
    Public Const itmLENDAIM_NM As String = "LENDAIM_NM"            '貸出目的
    Public Const itmLENDAIM_RNM As String = "LENDAIM_RNM"          '貸出目的略称名
    Public Const itmLENDDAYS As String = "LENDDAYS"                '貸出日数
    Public Const itmDSPORDER As String = "DSPORDER"                '表示順

    '貸出目的マスタ更新時1件検索用
    Public Const sqlSel4Upd_PKey = _
    "SELECT LENDAIM_CD,LENDAIM_NM,LENDAIM_RNM,LENDDAYS,DSPORDER" + _
    " FROM LTM_LENDAIM" + _
    clsSysMst.forUpdate + _
    " WHERE LENDAIM_CD=" + prmLENDAIM_CD

    '貸出目的マスタ1件削除用
    Public Const sqlDel = "DELETE FROM LTM_LENDAIM WHERE LENDAIM_CD=" + prmLENDAIM_CD
'(A) STR V4-14046-000 004 20130806 ID)平井(貸出管理レベルアップ２次開発　貸出目的と保管場所と貸出場所の紐付け)
	'目的別所在場所マスタ削除用
	Public Const sqlDel_Lendaim_Lct = "DELETE FROM LTM_LENDAIM_LCT WHERE LENDAIM_CD=" + prmLENDAIM_CD
'(A) END V4-14046-000 004 20130806

    '貸出目的マスタ1件更新用
    Public Const sqlUpd = _
    "UPDATE LTM_LENDAIM SET " + _
    "LENDAIM_NM=" + prmLENDAIM_NM + "," + _
    "LENDAIM_RNM =" + prmLENDAIM_RNM + "," + _
    "LENDDAYS=" + prmLENDDAYS + "," + _
    "DSPORDER=" + prmDSPORDER + "," + _
    "LASTUPDUSER_CD=" + prmLASTUPDUSER_CD + "," + _
    "LASTUPD_DT=" + prmLASTUPD_DT + " " + _
    "WHERE LENDAIM_CD=" + prmLENDAIM_CD

    '貸出目的マスタ追加用
    Public Const sqlIns = _
    "INSERT INTO LTM_LENDAIM ( " + _
    " LENDAIM_CD," + _
    " LENDAIM_NM," + _
    " LENDAIM_RNM," + _
    " LENDDAYS," + _
    " DSPORDER," + _
    " LASTUPDUSER_CD," + _
    " LASTUPD_DT" + _
    ") VALUES ( " + _
    prmLENDAIM_CD + "," + _
    prmLENDAIM_NM + "," + _
    prmLENDAIM_RNM + "," + _
    prmLENDDAYS + "," + _
    prmDSPORDER + "," + _
    prmLASTUPDUSER_CD + "," + _
    prmLASTUPD_DT + ")"

    '管理物保管場所マスタ保守DataGrid表示用
    Public Const sqlSel_All = _
    "SELECT LENDAIM_CD,LENDAIM_NM,LENDAIM_RNM,LENDDAYS,DSPORDER" + _
    " FROM LTM_LENDAIM" + _
    " ORDER BY LENDAIM_CD ASC"


End Class
