﻿''' ---------------------------------------------
''' <summary>
''' 科歴情報マルチロウ用明細行
''' </summary>
''' <remarks>
''' Copyright 2010 FUJITSU SHIKOKU SYSTEMS LIMITED All rights reserved.<BR/>
''' FUJITSU SHIKOKU SYSTEMS LIMITED CONFIDENTIAL<BR/>
''' </remarks>
''' ---------------------------------------------
Public Class MEN010C013

#Region "コンスタント"

	' 入退院歴番号
	Friend Const CST_CH_DETAIL_HSP_HISTORY_NO As String = "lbl002MEN010C013"
	Friend Const CST_CH_DETAIL_HYPHEN As String = "lbl003MEN010C013"
	' 医療費合計
	Friend Const CST_CH_DETAIL_TOTAL_MED_COST As String = "lbl015MEN010C013"
	' 入院フラグ
	Friend Const CST_CH_DETAIL_HSP_FLG As String = "lbl016MEN010C013"
	' 病名数
	Friend Const CST_CH_DETAIL_DISEASE_COUNT As String = "lbl019MEN010C013"
'(A) STR V4-14014-000 004 20130412 ID)平井(登録状況が登録完了(固定コード:9)の前景色を青色、太字とする。)
	' 登録状況
	Friend Const CST_CH_DETAIL_REG_STATUS_CD As String = "lbl026MEN010C013"
'(A) END V4-14014-000 004 20130412
	' カルテ
	Friend Const CST_CH_DETAIL_RECORD_MNGSTATUS1_RNM As String = "lbl028MEN010C013"
	Friend Const CST_CH_DETAIL_KEEPLCT_RNM As String = "lbl029MEN010C013"
	Friend Const CST_CH_DETAIL_RECORD_RECEIPT_DT As String = "lbl030MEN010C013"
	Friend Const CST_CH_DETAIL_LENDAIM_RNM As String = "lbl031MEN010C013"
	Friend Const CST_CH_DETAIL_LCT_RNM As String = "lbl032MEN010C013"
	Friend Const CST_CH_DETAIL_ISSUE_DT As String = "lbl033MEN010C013"
	' サマリ
	Friend Const CST_CH_DETAIL_SUMMARY_MNGSTATUS1_RNM As String = "lbl034MEN010C013"
	Friend Const CST_CH_DETAIL_SUMMARY_RECEIPT_DT As String = "lbl035MEN010C013"
	' 他１
	Friend Const CST_CH_DETAIL_OTHER1_MNGSTATUS1_RNM As String = "lbl036MEN010C013"
	Friend Const CST_CH_DETAIL_OTHER1_RECEIPT_DT As String = "lbl037MEN010C013"

#End Region

#Region "変数"

	' 歴番号
	Friend Shared CST_CH_DETAIL_HISTORY_NO As String() = {CST_CH_DETAIL_HSP_HISTORY_NO, CST_CH_DETAIL_HYPHEN}
	' がん登録
	Friend Shared CST_CH_DETAIL_CANCER As String() = {"lbl020MEN010C013", "lbl021MEN010C013", "lbl022MEN010C013", "lbl023MEN010C013", "lbl024MEN010C013"}
	' カルテ
	Friend Shared CST_CH_DETAIL_RECORD As String() = {CST_CH_DETAIL_RECORD_MNGSTATUS1_RNM, CST_CH_DETAIL_KEEPLCT_RNM, CST_CH_DETAIL_RECORD_RECEIPT_DT, CST_CH_DETAIL_LENDAIM_RNM, CST_CH_DETAIL_LCT_RNM, CST_CH_DETAIL_ISSUE_DT}
	' サマリ
	Friend Shared CST_CH_DETAIL_SUMMARY As String() = {CST_CH_DETAIL_SUMMARY_MNGSTATUS1_RNM, CST_CH_DETAIL_SUMMARY_RECEIPT_DT}
	' 他１
	Friend Shared CST_CH_DETAIL_OTHER1 As String() = {CST_CH_DETAIL_OTHER1_MNGSTATUS1_RNM, CST_CH_DETAIL_OTHER1_RECEIPT_DT}
'(A) STR V4-14014-000 004 20130412 ID)平井(登録状況が登録完了(固定コード:9)の前景色を青色、太字とする。)
	' 登録状況
	Friend Shared CST_CH_DETAIL_REG_STATUS As String() = {CST_CH_DETAIL_REG_STATUS_CD}
'(A) END V4-14014-000 004 20130412
#End Region

End Class